<?php

namespace Eater\Glim\Handler;

class CA extends Main
{
    function handle()
    {
        return $this->getResponse()
            ->withHeader('Content-Type', 'plain/text')
            ->withHeader('Content-Disposition', 'attachment; filename="ca.crt"')
            ->write(file_get_contents($this->getCore()->getBaseDir() . '/storage/ca/ca.crt'));
    }
}